Return to Support

Error on Update from 1.8 to 1.8.2

Home Forums Graphene Mobile Neo Support Error on Update from 1.8 to 1.8.2

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #9946
    sharpvideo
    Member

    WordPress gives the following error when attempting to update the Neo theme:

    “An error occurred while updating Graphene Mobile Neo: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature”

    Any help will be appreciated.

    #44956
    sharpvideo
    Member

    I should have searched the error message on this forum. Thanks

    #44957
    antonio999
    Member

    You can post de solution of your problem to hel another peoples and me?

    #44958
    sharpvideo
    Member

    Antonio, When I attempted to upgrade Neo to 1.8.2, it would act like it was upgrading but then give the error message posted above. I found the answer after posting the request for help by using the search function to search a few unique words from the error message in the search box on top of each support page. For example, search “PCLZIP_ERR_BAD_FORMAT”. The answer was I needed to input the Key I got when I purchased Neo. I had added Neo to a new site and hadn’t entered the Key. So, Neo would give me the error because it didn’t know I had a legal copy. You can use Neo on multiple sites, just remember to enter your key each time you install it. Good Luck!

    #44959
    antonio999
    Member

    Thankas man, i try search for the problem yesterday, but not find because i search with -10 in front the text, but now i can find and resolve the problem, thank you again

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.